Make it compatible with newer M33s - Forum
Tuesday, 2016-12-06
FuSa Project
[ New messages · Members · Forum rules · Search · RSS ]
Page 1 of 11
Forum » FuSa Forum » SUGGESTIONS » Make it compatible with newer M33s
Make it compatible with newer M33s
TychoDate: Sunday, 2008-08-31, 8:30 AM | Message # 1
Private
Group: Users
Messages: 2
Reputation: 0
Status: Offline
loading...
I don't immediately have a Pandora Battery, and updated to 4.01 M33-2. Now, my questionably reliable sources tell me that you can't downgrade M33s without a Pandora Battery. I ALSO don't have an HDTV, which is why I'm here. If possible, could you make the plug-in work with M33s past 3.80. Thanks.
 
XenuDate: Sunday, 2008-08-31, 1:05 PM | Message # 2
Private
Group: Users
Messages: 6
Reputation: 0
Status: Offline
loading...
What made you think that it doesn't work with newer ones?
 
RathlarDate: Sunday, 2008-08-31, 9:19 PM | Message # 3
Private
Group: Users
Messages: 17
Reputation: 1
Status: Offline
loading...
Works perfectly fine with 4.01

Taken directly from the FAQ:

Quote
REQUIREMENTS:

* PSP SLIM & LIGHT
* 3.80 M33 CFW or newer
* FuSa package




Message edited by Rathlar - Sunday, 2008-08-31, 9:23 PM
 
TychoDate: Monday, 2008-09-01, 7:15 AM | Message # 4
Private
Group: Users
Messages: 2
Reputation: 0
Status: Offline
loading...
Well, I guess I assumed. It skrewed up with my TV. I hooked up the chords, had the plugin active and pressed - & + simultaneously and what it did was send the picture to my TV and then froze on the spot. Had to force quit. I'll try again...
I was playing Disgaea: Afternoon of Darkness btw. It's under the 'Fully Compatible' list.



Message edited by Tycho - Monday, 2008-09-01, 7:16 AM
 
RecianDate: Thursday, 2008-12-04, 2:38 AM | Message # 5
Private
Group: Users
Messages: 10
Reputation: 0
Status: Offline
loading...
could be something else i run it now on 5.00 M33 and it works fine maybe a glitch?
 
keeponjamminDate: Thursday, 2008-12-04, 6:21 PM | Message # 6
-= Active Beta-testeR =-
Group: Betatesters
Messages: 356
Reputation: 14
Status: Offline
loading...
just update man, 5.00 m33 is way better, and for as far as i noticed, more stable


www.illusionless.nl
 
Forum » FuSa Forum » SUGGESTIONS » Make it compatible with newer M33s
Page 1 of 11
Search:

Copyright MyCorp © 2016
Create a free website with uCoz